/*
	Green
*/

body {
	background: #F8F7E4;
	color: #333;
}
#page {
	background: #fff;
	border-top: 3px solid #009933;
	border-bottom: 3px solid #009933;
}
hr {	background-color: #009933;}
#footer .site-info,
#footer .site-info a{color: #009933; text-decoration: none;}
#footer .site-info a{font-weight: bold;}

/* =Header
------------------------------*/
.site-title a {	color: #333;}
.site-description {	color:#999;}

/* =Menu
------------------------------*/
.main-navigation ul {
background: #a6d800;
background: -moz-linear-gradient(top,  #a6d800 0%, #458e00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6d800), color-stop(100%,#458e00));
background: -webkit-linear-gradient(top,  #a6d800 0%,#458e00 100%);
background: -o-linear-gradient(top,  #a6d800 0%,#458e00 100%);
background: -ms-linear-gradient(top,  #a6d800 0%,#458e00 100%);
background: linear-gradient(top,  #a6d800 0%,#458e00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6d800', endColorstr='#458e00',GradientType=0 ); }

.main-navigation ul li a{	color: #fff;}
.main-navigation ul li li a{	color: #444;}
.main-navigation ul li:hover > a {	color:#fff;background: #458e00;}

/* topicpath
------------------------------*/
#breadcrumb{background:#BFE5CC;color: #405246;}
#breadcrumb a {color:#007326;}

/* =Content
------------------------------*/

.page-title {	color: #405246;}
.hentry {	border-color: #009933;}
.entry-title {
	color:#017589;
	border-color: #40B366 #40B366 #009933 #40B366;
}
.entry-title, .entry-title a {
	color: #222;
}

/* Headings
---------------------------------- */
.entry-content h2 {
	color:#007326;
	border-bottom:3px #009933 solid;
}
.entry-content h3 {
	background:#80CD9A;
	color:#ffffff;
}
.entry-content h4 {
	color:#007326;
	border-bottom:1px dotted #40B366;
	border-left:6px solid #009933;
}
.entry-content h5 {
	color:#007326;
	border-left:3px solid #40B366;
}
.entry-content h6 {
	color:#007326;
}

/* =Widgets
------------------------------*/
.widget-title {
	color: #fff;
background: #83c783;
background: -moz-linear-gradient(top,  #83c783 0%, #52b152 50%, #008a00 51%, #005700 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83c783), color-stop(50%,#52b152), color-stop(51%,#008a00), color-stop(100%,#005700));
background: -webkit-linear-gradient(top,  #83c783 0%,#52b152 50%,#008a00 51%,#005700 100%);
background: -o-linear-gradient(top,  #83c783 0%,#52b152 50%,#008a00 51%,#005700 100%);
background: -ms-linear-gradient(top,  #83c783 0%,#52b152 50%,#008a00 51%,#005700 100%);
background: linear-gradient(top,  #83c783 0%,#52b152 50%,#008a00 51%,#005700 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83c783', endColorstr='#005700',GradientType=0 ); }

.widget ul li {
	color: #777;
	border-top:1px dotted #CCBFBF;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
	background: #E8FCFF;
}


@media screen and (max-width: 768px) {
.main-navigation ul li,
.main-navigation ul ul li,
.main-navigation ul ul li:first-child{border-color: #24B354;}
.main-navigation ul,
.main-navigation ul > li a,
.main-navigation ul > li:hover a{background:#009933;}
.main-navigation ul li a:hover, .main-navigation ul ul li:hover a{background:#a6d800;}
}